#ifndef __LIBPCAP_HEADER_INCLUDED__
#define __LIBPCAP_HEADER_INCLUDED__

#include "g_globals.h"

#ifndef _HAVE_LIBPCAP
#error "libpcap code is being compiled, but libpcap not installed"
#endif

#include <pcap.h>

int lpcap_init(void);
void lpcap_close(void);
void lpcap_dump ( p_packet p );
int lpcap_file_exists(const char *fn);

#endif //__LIBPCAP_HEADER_INCLUDED__

